.top-page-wrap {
    background: url(../img/top/ranktopbg.png) no-repeat;
    background-size: 100% auto;
}

.top-page-wrap h1 {
    position: relative;
    width: 1200px;
    margin: auto;
    height: 179px;
    text-align: center;
    font-size: 0;
}

.top-page-wrap h1:after {
    content: "";
    position: absolute;
    top: 12px;
    left: 0;
    right: 0;
    margin: auto;
    display: block;
    width: 309px;
    height: 159px;
    background: url(../img/top/ranktextbg.png) no-repeat;
    background-size: 100% auto;
}

.top-page-content {
    width: 1200px;
    margin: auto;
}

.top-page-content ul {
    width: 1200px;
    height: 46px;
    text-align: center;
    margin-bottom: 20px;
    background: rgba(255,255,255,0);
    border: 2px solid rgba(255,255,255,.6);
    box-shadow: 0px 5px 15px 0px rgba(0,0,0,.1);
    border-radius: 25px;
}

.top-page-content ul li {
    display: inline-block;
    margin-right: 8px;
    width: 368px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    background-color: rgba(255,255,255,.2);
    transform: skewX(-35deg);
    -webkit-transform: skewX(-35deg);
    -moz-transform: skewX(-35deg);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.top-page-content ul li a {
    position: relative;
    display: block;
    font-size: 22px;
    color: #fff;
    transform: skewX(35deg);
    -webkit-transform: skewX(35deg);
    -moz-transform: skewX(35deg);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.top-page-content ul li.current {
    background: linear-gradient(90deg, #91FFD0, #B1FDA2);
}

.top-page-content ul li.current a {
    font-weight: bold;
    color: #FF7B4C;
}

.top-page-content ul li a:before {
    content: "";
    position: relative;
    top: 2px;
    display: inline-block;
    width: 106px;
    height: 16px;
    background: url(../img/top/icon.png) no-repeat;
    background-size: 1000px 1000px;
    background-position: -5px -372px;
}

.top-page-content ul li a:after {
    content: "";
    position: relative;
    top: 2px;
    display: inline-block;
    width: 106px;
    height: 16px;
    background: url(../img/top/icon.png) no-repeat;
    background-size: 1000px 1000px;
    background-position: -125px -372px;
}

.top-page-content ul li.current a:before {
    content: "";
    position: relative;
    top: 2px;
    display: inline-block;
    width: 106px;
    height: 16px;
    background: url(../img/top/icon.png) no-repeat;
    background-size: 1000px 1000px;
    background-position: -5px -402px;
}

.top-page-content ul li.current a:after {
    content: "";
    position: relative;
    top: 2px;
    display: inline-block;
    width: 106px;
    height: 16px;
    background: url(../img/top/icon.png) no-repeat;
    background-size: 1000px 1000px;
    background-position: -125px -402px;
}

.rkMenu {
    padding: 10px 24px;
    margin-bottom: 20px;
    background: rgba(255,255,255,.6);
    border: 2px solid rgba(255,255,255,.6);
    box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.1);
    border-radius: 10px;
}

.rkMenu div {
    width: 1200px;
    overflow: hidden;
    *zoom: 1;margin-top: 18px;
}

.rkMenu div a {
    float: left;
    display: block;
    padding: 0 18px;
    margin: 0 16px 16px 0;
    height: 32px;
    line-height: 32px;
    border-radius: 4px;
    background: rgba(27, 209, 240, .28);
    font-size: 16px;
    color: #666;
}

.rkMenu div a:hover,.rkMenu div a.current {
    background: rgba(27, 209, 240, 1);
    color: #fff;
}

.rkMenu em {
    display: block;
    color: #999;
    line-height: 32px;
}

.top-page-content {
    padding-bottom: 200px;
}

.top-page-content ol {
    position: relative;
    top: 165px;
    padding-top: 150px;
    padding-bottom: 80px;
    width: 1196px;
    background: rgba(235, 248, 251, .5);
    border: 2px solid rgba(255,255,255,.5);
    box-shadow: 0px 10px 15px 0px rgba(213, 239, 246, .5);
    border-radius: 20px;
}

.top-page-content ol li:nth-of-type(2n+2) {
    background-color: rgba(255,255,255,.5);
}

.top-page-content ol li {
    position: relative;
    z-index: 1;
    height: 206px;
}

.top-page-content ol li>a {
    position: relative;
    display: block;
    padding: 45px 23px 45px 12px;
    overflow: hidden;
    *zoom: 1;}

.top-page-content ol li i {
    float: left;
    display: block;
    width: 93px;
    height: 116px;
    font-size: 32px;
    color: #C2C2D9;
    font-family: "Arial";
    font-weight: bold;
    font-style: italic;
    line-height: 116px;
    text-align: center;
}

.top-page-content ol li img {
    float: left;
    width: 116px;
    height: 116px;
    border-radius: 20px;
    margin-right: 15px;
}

.top-page-content ol li div {
    float: left;
    width: 210px;
    height: 116px;
    overflow: hidden;
}

.top-page-content ol li div p {
    display: block;
    font-size: 20px;
    color: #333;
    font-weight: bold;
    line-height: 34px;
    margin-bottom: 4px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.top-page-content ol li div span {
    display: block;
    font-size: 14px;
    color: #9A9A9A;
    line-height: 22px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.top-page-content ol li>a>span {
    display: none;
}

.top-page-content ol li:nth-of-type(n+4)>a:after {
    content: "";
    position: absolute;
    top: 84px;
    right: 379px;
    display: block;
    width: 38px;
    height: 38px;
    background: url(../img/top/icon.png) no-repeat;
    background-size: 1000px 1000px;
    background-position: -494px -4px;
}

.top-page-content ol li:nth-of-type(-n+3) {
    position: absolute;
    top: -164px;
    width: 181px;
    height: 293px;
    margin: 0;
    background-color: transparent;
    background: url(../img/top/rktbg1.png) no-repeat;
    background-size: 100% 100%;
}

.top-page-content ol li:nth-of-type(1) {
    left: 508px;
    background: url(../img/top/rktbg1.png) no-repeat;
    background-size: 100% 194px;
    background-position: bottom;
}

.top-page-content ol li:nth-of-type(2) {
    left: 249px;
    background: url(../img/top/rktbg2.png) no-repeat;
    background-size: 100% 170px;
    background-position: bottom;
}

.top-page-content ol li:nth-of-type(3) {
    left: 768px;
    background: url(../img/top/rktbg3.png) no-repeat;
    background-size: 100% 170px;
    background-position: bottom;
}

.top-page-content ol li:nth-of-type(-n+3)>a {
    padding: 0;
    overflow: inherit;
}

.top-page-content ol li:nth-of-type(-n+3) i {
    position: absolute;
    top: -24px;
    left: 22px;
    z-index: 1;
    float: inherit;
    font-size: 0;
    width: 50px;
    height: 45px;
    background: url(../img/top/icon.png) no-repeat;
    background-size: 1000px 1000px;
}

.top-page-content ol li:nth-of-type(1) i {
    background-position: -655px -52px;
}

.top-page-content ol li:nth-of-type(2) i {
    background-position: -718px -52px;
}

.top-page-content ol li:nth-of-type(3) i {
    background-position: -788px -52px;
}

.top-page-content ol li:nth-of-type(-n+3) img {
    float: inherit;
    display: block;
    width: 95px;
    height: 95px;
    border: 3px solid #FEB754;
    margin: auto;
}

.top-page-content ol li:nth-of-type(1) img {
    border-color: #FEB754;
    margin-bottom: 7px;
    margin-top: 21px;
}

.top-page-content ol li:nth-of-type(2) img {
    border-color: #FD8EB9;
    margin-top: 45px;
}

.top-page-content ol li:nth-of-type(3) img {
    border-color: #B482FC;
    margin-top: 45px;
}

.top-page-content ol li:nth-of-type(-n+3) div {
    float: inherit;
    width: 100%;
    height: auto;
}

.top-page-content ol li:nth-of-type(-n+3) div p {
    font-size: 18px;
    line-height: 28px;
    text-align: center;
    color: #fff;
    margin-top: 18px;
    margin-bottom: 0;
}

.top-page-content ol li:nth-of-type(-n+3) div span {
    text-align: center;
    color: rgba(255,255,255,.5);
    line-height: 20px;
}

.top-page-content ol li:nth-of-type(-n+3)>a>span {
    display: block;
    width: 64px;
    height: 28px;
    font-size: 14px ;
    color: rgba(255, 255, 255, 0);
    background: linear-gradient(-90deg, #91FFD0 0%, #B1FDA2 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    line-height: 28px;
    text-align: center;
    margin: 8px auto;
    border: 2px solid rgba(255,255,255,0.5);
    border-radius: 16px;
}

.top-page-content ol li>a:hover p {
    color: #1BD1F0;
}

.top-page-content ol li>a:hover {
    background: rgba(27, 209, 240, .1);
}

.top-page-content ol li>a div div {
    margin-top: 8px;
    height: 24px;
    overflow: hidden;
    *zoom: 1;}

.top-page-content ol li>a div div span {
    float: left;
    padding: 0 12px;
    border: 1px solid rgba(0,0,0,.08);
    font-size: 14px;
    color: #999;
    height: 22px;
    border-radius: 6px;
    margin-right: 10px;
}

.top-page-content ol li:nth-of-type(-n+3)>a div div {
    display: none;
}

.top-page-content ol li:nth-of-type(-n+3)>a:after {
    content: "下载";
    display: block;
    width: 64px;
    height: 28px;
    border: 2px solid rgba(255,255,255,.5);
    border-radius: 16px;
    margin: auto;
    line-height: 28px;
    text-align: center;
    font-size: 14px;
    background: linear-gradient(-90deg, #91FFD0 0%, #B1FDA2 100%);
    margin: 10px auto;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.top-page-content ol li:nth-of-type(1)>a:after {
    margin-top: 14px;
}

.top-page-content ol li:nth-of-type(-n+3):hover a {
    background-color: transparent;
}

.top-page-content ol li:nth-of-type(-n+3) .viewBtn {
    display: none;
}

.top-page-content ol li .viewBtn {
    position: absolute;
    top: 22px;
    right: 28px;
    width: 300px;
    height: 162px;
    border-radius: 10px;
    overflow: hidden;
    text-align: right;
}

.top-page-content ol li .viewBtn a {
    display: block;
    padding: 0;
}

.top-page-content ol li .viewBtn img {
    float: inherit;
    width: 300px;
    min-height: 162px;
    height: auto;
    margin: auto;
    border-radius: 10px;
}

.top-page-content ol li div {
    width: 100%;
}

.top-page-content ol li:nth-of-type(n+4)>a:after {
    display: none;
}

.top-page-content ol li .viewBtn a {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    display: block;
    width: 168px;
    height: 48px;
    cursor: pointer;
    background: #19D0F2;
    border-radius: 24px;
    font-size: 16px;
    color: #fff;
    line-height: 48px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.top-page-content ol li:nth-of-type(n+4)>a>div:nth-of-type(1) {
    width: 588px;
}

.top-page-content ol li>a div div {
    font-size: 14px;
    color: #666;
    white-space: nowrap;
    text-overflow: ellipsis;
}